
Counter - Employment  - Task #1303

MPMF013 Review Renew Work Permit(Foreign labor) request

06/13/2019 01:48 PM - Mahmoud Tarawneh

Status: Feedback Start date: 06/16/2019

Priority: Normal Due date: 06/17/2019

Assignee: Mohammad Alkhaled % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 109

Description

Dear Forat,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF013 Review Renew Work Permit(Foreign labor) request"

in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 06/13/2019 02:57 PM - Furat Swalha

- Status changed from Open to In Progress

#2 - 06/16/2019 04:05 PM - Furat Swalha

- Status changed from In Progress to Fixed

- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 100

#3 - 10/14/2019 03:53 PM - Furat Swalha

- Status changed from Fixed to Feedback

- Assignee changed from Mahmoud Tarawneh to Mohammad Alkhaled

- % Done changed from 100 to 90

- SERVICE_ID set to 109

kindly keep this as a reminder

what should id pass to Get_gen_parameter function as a rejectreason
